﻿@model MoreBetterer.HitTheWall.Models.GamePlayer

@{
    ViewData["Title"] = "View";
}

<h1>View</h1>

<div>
    <h4>GamePlayer</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PlayerName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PlayerName)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CreatedBy)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CreatedBy)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CurrentMapMaxHits)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CurrentMapMaxHits)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CurrentHits)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CurrentHits)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CurrentMapMaxObjects)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CurrentMapMaxObjects)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CurrentObjects)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CurrentObjects)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CurrentRoom)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CurrentRoom)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CurrentMap)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CurrentMap)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IsPlaying)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IsPlaying)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PlayerStatus)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PlayerStatus)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ObjectsCollected)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ObjectsCollected)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ObjectsNeeded)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ObjectsNeeded)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PathTracker)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PathTracker)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.GamesWon)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.GamesWon)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.GamesLost)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.GamesLost)
        </dd>
    </dl>
</div>
<div>
    
    <a asp-action="Index">Back to List</a>
</div>
